Open main menu

Template:Code injection alert

This page is a translated version of the page Template:Code injection alert and the translation is 75% complete.

Other languages:
English • ‎Nederlands • ‎español • ‎français • ‎العربية • ‎فارسی • ‎中文 • ‎日本語
テンプレートの解説
Description
Adds an alert box describing a code injection vulnerability in including Extension page. Also adds including page to Category:Extensions with code injection vulnerabilities
If your extension was tagged with this template please read
Example
{{Code injection alert|~~~~}}
Creates